Page 1 of 1

It is CEBE time!

PostPosted: Sun Aug 16, 2009 8:09 am
by ilanrab
Is it time for CEBE?
Google's web browser, Chrome, is gaining popularity. Slowly but surely.

Are there any plans for a Chrome Environment Backup Extension?

Thanks,
Ilan

PostPosted: Fri Aug 21, 2009 10:15 am
by cbaker_admin
Not at this time. My loyalties remain with Mozilla :wink:

ALMOST CEBE.

PostPosted: Sun Feb 09, 2014 11:14 pm
by A41202813GMAIL
@ilanrab

( Instead Of .XPI, How To Save .CRX )

Although I Do Not Know Any CHROME Extension With The Broad And Automatic Features Of FEBE, There Is 1 Extension That Can Be Greatly Improved To Become What CEBE Would Be Like.

It Works Only Manually, On A Tiresome 1 By 1 Basis, And Only Online On Extensions That Are In The CHROME WEB STORE - Meaning, Any Past Extensions Axed By GOOGLE Will Have To Wait For A Full CEBE, If They Are Already Installed On Your Browser.

The Code ID Of This Extension Is "acpimoebmfjpfnbhjgdgiacjfebmmmci".

Cheers.

---

CEBE.

PostPosted: Thu Aug 17, 2017 7:37 am
by A41202813GMAIL
@cbaker_admin

After FF57, Are You Ready To Make A FEBE For CHROME ?

Thank You.

---

Re: CEBE.

PostPosted: Thu Aug 17, 2017 10:09 am
by cbaker_admin
A41202813GMAIL wrote:After FF57, Are You Ready To Make A FEBE For CHROME ?


I wish I could, but I can't. Chrome extensions (like all Fx add-ons after v57) are built with the WebExtensions platform. WebExtensions is simply not sophisticated or powerful enough to write a complicated extension such as FEBE.

I will continue to support FEBE, but only for use with Fx clones such as Pale Moon.

CEBE.

PostPosted: Thu Aug 17, 2017 8:34 pm
by A41202813GMAIL
Almost Every Company Dropped Support For My OS, So I Am Still Using The Most Recent Browsers Compatible With XP.

For Example, My Main Browser Is Old OPERA 36.0.2130.80 - A CHROME Clone.

Thank You.

SEAMONKEY.

PostPosted: Thu Oct 05, 2017 10:39 am
by A41202813GMAIL
Sorry, Again,

According To The Site GHACKS, SEAMONKEY Will Be Soon The Only ( ? ) FF Clone Still Supporting XP.

---

A - FEBE Version

B - SEAMONKEY Version

---

Is There Any ( A ) Compatible With Any ( B ) ?

If So, What Versions Of ( A ) And ( B ) Should I Use ?

Thank You.

Re: It is CEBE time!

PostPosted: Thu Oct 05, 2017 11:45 am
by cbaker_admin
SeaMonkey is not the only browser supporting XPCOM/XUL. Pale Moon still does and probably will forever. In fact, I'm in the process of porting all my extensions there.

FEBE for Chrome is not possible for the same reasons that FEBE will no longer work with Firefox v57 and above. It simply cannot be written with the WebExtensions platform that Mozilla and Chrome are using.

SEAMONKEY.

PostPosted: Thu Oct 05, 2017 1:53 pm
by A41202813GMAIL
Sorry, For Insisting, But My Question Was Only If FEBE Was Ever Compatible With SEAMONKEY.

Thank You.

Re: It is CEBE time!

PostPosted: Thu Oct 05, 2017 2:37 pm
by cbaker_admin
Actually it was ... a long time ago. There is currently no version of FEBE that works with SeaMonkey 2.48 (the latest release).

SEAMONKEY.

PostPosted: Thu Oct 05, 2017 3:12 pm
by A41202813GMAIL
Thank You.